---
Name: rhel-server-7-reset
Description: "[DEPRECATED] Basic RHEL Install Workflow, Register, and Runner"
Documentation: |
  !!! warning
      DEPRECATED - This workflow will be removed from future versions of
      DRP.  Please use the `universal` content pack and workflows.  See
      [Deploying Linux with Universal Workflows](#rs_kb_00061)

  This workflow includes the DRP Runner in RHEL provisioning process for DRP.
  It also will register the system with Redhat Subscription Manager.  Requires
  the `redhat/subscription-username` and `redhat/subscription-password`
  Params are specified with values that have entitlement for Redhat Server
  subscritpion.

  After the install completes, the workflow installs the runner
  in a waiting state so that DRP will automatically detect and start a
  new workflow if the Machine.Workflow is updated.

  !!! note
      To enable, upload the RHEL ISO as per the rhel-7-install BootEnv

Meta:
  color: red
  icon: hat
  title: RackN Content
ReadOnly: true
Stages:
  - redhat-subscription-unregister
  - rhel-to-sledgehammer
